@charset "utf-8";
/* CSS Document */
@media (min-width: 2501px) and (max-width: 3600px) {
	
}
@media (min-width: 2501px) and (max-width: 3600px) {
	
}
@media (min-width: 2048px) and (max-width: 2500px) {
	
}
@media (min-width: 1707px) and (max-width: 2048px) {
	
}
@media (min-width: 1525px) and (max-width: 1707px) {
    
}
@media (min-width: 1366px) and (max-width: 1525px) {

}
@media (min-width: 1200px) and (max-width: 1365px) {
   
}
@media (min-width: 1024px) and (max-width: 1200px){
	
}
@media (min-width: 992px) and (max-width: 1024px) {
    
}
@media (min-width: 768px) and (max-width: 1024px) {
	
}
@media only screen and (max-width: 991px) {
	
}
@media (min-width: 768px) and (max-width: 991px) {
        
}
@media only screen and (max-width: 767px){ 
	.tm-modal-body .modal-content{padding: 50px 20px;}
    .tm-modal-body .modal-dialog .modal-body h3 {font-size: 24px;}
    .tm-modal-body-btn {margin: 10px;}
}
@media only screen and (max-width: 480px) {
	
}
